

#navigation-region .level-1 a {
  padding-left: 26px;
}

#navigation-region .level-2 a {
  font-weight: bold;
  margin-top: 16px;
}

#sidebar-a h2 {
  background-image: url(http://pinchus.drupalgardens.com/sites/pinchus.drupalgardens.com/themes/mythemes/acq_kevin242_session/images/h2_bg.png);
}

#navigation .box {
  background-image: none;
  padding-left: 0px;
  margin-left: 14px;
}

#navigation-region .content ul {
  background-image: none;
}

body {
  background-image: url("images/bg6.jpg");
  margin-top: 32px;
  background-repeat: repeat;
}

